{
	"tetra.material.cursium_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.phantom_membrane_upgrade.prefix": "幻翼锻造模板",
	"tetra.material.space_gem.prefix": "空间宝石",
	"tetra.material.pristine_emerald.prefix": "无瑕绿宝石",
	"tetra.material.pristine_diamond.prefix": "无瑕钻石",
	"tetra.material.rock_candy_orange.prefix": "橙色冰糖块",
	"tetra.material.rock_candy_magenta.prefix": "品红色冰糖块",
	"tetra.material.rock_candy_light_blue.prefix": "淡蓝色冰糖块",
	"tetra.material.rock_candy_yellow.prefix": "黄色冰糖块",
	"tetra.material.rock_candy_green.prefix": "绿色冰糖块",
	"tetra.material.rock_candy_red.prefix": "红色冰糖块",
	"tetra.material.rock_candy_black.prefix": "黑色冰糖块",
	"tetra.material.rock_candy_gray.prefix": "灰色冰糖块",
	"tetra.material.rock_candy_white.prefix": "白色冰糖块",
	"tetra.material.rock_candy_brown.prefix": "棕色冰糖块",
	"tetra.material.rock_candy_blue.prefix": "蓝色冰糖块",
	"tetra.material.rock_candy_purple.prefix": "紫色冰糖块",
	"tetra.material.rock_candy_cyan.prefix": "青色冰糖块",
	"tetra.material.rock_candy_light_gray.prefix": "淡灰色冰糖块",
	"tetra.material.rock_candy_lime.prefix": "黄绿色冰糖块",
	"tetra.material.rock_candy_pink.prefix": "粉红色冰糖块",
	"tetra.material.candy_cane_block.prefix": "拐杖糖块",
	"tetra.material.chiseled_candy_cane_block.prefix": "雕纹拐杖糖块",
	"tetra.material.stripped_candy_cane_block.prefix": "去皮拐杖糖块",
	"tetra.material.candy_cane_pole.prefix": "拐杖糖柱",
	"tetra.material.stripped_candy_cane_pole.prefix": "去皮拐杖糖柱",
	"tetra.material.aegis.prefix": "宙斯盾",
	"tetra.material.wigglewood_planks.prefix": "摇蜿木板",
	"tetra.material.grongle_planks.prefix": "油绿木板",
	"tetra.material.thornwood_planks.prefix": "荆棘木板",
	"tetra.material.underworld_ingot.prefix": "冥界锭",
	"tetra.material.eerie_shard.prefix": "怪异碎片",
	"tetra.material.magnetic_activator.prefix": "磁场激活器",
	"tetra.material.scarlet_neodymium_pillar.prefix": "赤钕柱",
	"tetra.material.azure_neodymium_pillar.prefix": "青钕柱",
	"tetra.material.telecore.prefix": "磁流核",
	"tetra.material.azure_neodymium_node.prefix": "青钕节点",
	"tetra.material.scarlet_neodymium_node.prefix": "赤钕节点",
	"tetra.material.azure_neodymium_ingot.prefix": "青钕合金锭",
	"tetra.material.scarlet_neodymium_ingot.prefix": "赤钕合金锭",
	"tetra.material.shadow_silk.prefix": "暗影丝绸",
	"tetra.material.corrodent_teeth.prefix": "蚀牙兽之齿",
	"tetra.material.pure_darkness.prefix": "纯粹黑暗",
	"tetra.material.occult_gem.prefix": "神秘宝石",
	"tetra.material.dark_tatters.prefix": "黑暗布条",
	"tetra.material.cloggrum_ingot.prefix": "扼塞锭",
	"tetra.material.utherium_crystal.prefix": "御腐水晶",
	"tetra.material.brute_tusk.prefix": "粗野兽牙",
	"tetra.material.harbinger_exhaust_vents.prefix": "巨兽排气孔",
	"tetra.material.harbinger_component.prefix": "先驱元件",
	"tetra.material.forgotten_ingot.prefix": "遗忆锭",
	"tetra.material.regalium_crystal.prefix": "贵豪水晶",
	"tetra.material.froststeel_ingot.prefix": "霜钢锭",
	"tetra.material.uranium.prefix": "铀晶",
	"tetra.material.nano_insectoid.prefix": "纳米类虫体",
	"tetra.material.dream_aurorian_steel.prefix": "§e融梦极光钢锭",
	"tetra.material.treacherous_flame.prefix": "狡诈烛焰",
	"tetra.material.ignitium_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.forgotten_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.fragment_of_eden.prefix": "伊甸碎片",
	"tetra.material.nuclear_furnace_component.prefix": "核能熔炉部件",
	"tetra.material.hellstone_ingot.prefix": "狱岩锭",
	"tetra.material.black_yellow_planks.prefix": "黑黄木木板",
	"tetra.material.bitter_cold_planks.prefix": "苦寒木木板",
	"tetra.material.rambler_leather_planks.prefix": "漫兽皮革木板",
	"tetra.material.meror_standard_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.magicka_scale_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.tectonic_shard.prefix": "板块碎片",
	"tetra.material.amber_curiosity.prefix": "琥珀珍品",
	"tetra.material.pearl.prefix": "珍珠",
	"tetra.material.primal_magma.prefix": "原始岩浆块",
	"tetra.material.abyssmarine.prefix": "渊海石",
	"tetra.material.pewen_planks.prefix": "南洋杉木板",
	"tetra.material.heavy_bone.prefix": "沉重骨头",
	"tetra.material.volcanic_core.prefix": "火山核心",
	"tetra.material.ancient_shard.prefix": "古代碎片",
	"tetra.material.filalux.prefix": "灯火藤",
	"tetra.material.citrine_chunk.prefix": "黄水晶碎片",
	"tetra.material.shiny_crystal.prefix": "耀晶",
	"tetra.material.warped_moss.prefix": "诡异苔藓",
	"tetra.material.booflo_hide.prefix": "浮跃牛蛙皮",
	"tetra.material.bolok_scale.prefix": "鲌络克鳞",
	"tetra.material.gneiss.prefix": "片麻岩",
	"tetra.material.rainbow_core.prefix": "虹彩核心",
	"tetra.material.lurker_spine.prefix": "抨棘贝尖刺",
	"tetra.material.altered_entropite.prefix": "彩珀",
	"tetra.material.pearlescent_ingot.prefix": "珠光锭",
	"tetra.material.spectral_cloth.prefix": "幻灵布料",
	"tetra.material.prismalite_gem.prefix": "棱晶宝石",
	"tetra.material.violite.prefix": "紫暗石",
	"tetra.material.eye_gem.prefix": "幻态菌瞳",
	"tetra.material.enderblob_moult.prefix": "末影螨壳",
	"tetra.material.enderbulb_lens.prefix": "末影团球透镜",
	"tetra.material.immortal_embryo.prefix": "永恒胚胎",
	"tetra.material.rose_crystal.prefix": "玫瑰色水晶",
	"tetra.material.corrode_stone.prefix": "熵变岩",
	"tetra.material.filalux_wings.prefix": "飞光灯翼叶",
	"tetra.material.end_vine.prefix": "虚柳垂须",
	"tetra.material.mythril_ingot.prefix": "秘银锭",
	"tetra.material.mint_crystal.prefix": "薄荷色水晶",
	"tetra.material.lapis_lazuli.prefix": "青金石",
	"tetra.material.redstone.prefix": "红石粉",
	"tetra.material.heart_of_the_sea.prefix": "海洋之心",
	"tetra.material.gold_ingot.prefix": "金锭",
	"tetra.material.iron_ingot.prefix": "铁锭",
	"tetra.material.iron_block.prefix": "铁块",
	"tetra.material.netherite_upgrade_smithing_template.prefix": "锻造模板",
	"tetra.material.twisting_vines.prefix": "缠怨藤",
	"tetra.material.weeping_vines.prefix": "垂泪藤",
	"tetra.material.warped_planks.prefix": "诡异木板",
	"tetra.material.crimson_planks.prefix": "绯红木板",
	"tetra.material.nether_star.prefix": "下界之星",
	"tetra.material.gazing_pearl.prefix": "窥愿珍珠",
	"tetra.material.cursium_upgrade_smithing_template": "锻造模板",
	"tetra.material.phantom_membrane_upgrade": "幻翼锻造模板",
	"tetra.material.lapis_lazuli": "青金石",
	"tetra.material.redstone": "红石粉",
	"tetra.material.space_gem": "空间宝石",
	"tetra.material.pristine_emerald": "无瑕绿宝石",
	"tetra.material.pristine_diamond": "无瑕钻石",
	"tetra.material.heart_of_the_sea": "海洋之心",
	"tetra.material.gold_ingot": "金锭",
	"tetra.material.iron_ingot": "铁锭",
	"tetra.material.iron_block": "铁块",
	"tetra.material.rock_candy_orange": "橙色冰糖块",
	"tetra.material.rock_candy_magenta": "品红色冰糖块",
	"tetra.material.rock_candy_light_blue": "淡蓝色冰糖块",
	"tetra.material.rock_candy_yellow": "黄色冰糖块",
	"tetra.material.rock_candy_green": "绿色冰糖块",
	"tetra.material.rock_candy_red": "红色冰糖块",
	"tetra.material.rock_candy_black": "黑色冰糖块",
	"tetra.material.rock_candy_gray": "灰色冰糖块",
	"tetra.material.rock_candy_white": "白色冰糖块",
	"tetra.material.rock_candy_brown": "棕色冰糖块",
	"tetra.material.rock_candy_blue": "蓝色冰糖块",
	"tetra.material.rock_candy_purple": "紫色冰糖块",
	"tetra.material.rock_candy_cyan": "青色冰糖块",
	"tetra.material.rock_candy_light_gray": "淡灰色冰糖块",
	"tetra.material.rock_candy_lime": "黄绿色冰糖块",
	"tetra.material.rock_candy_pink": "粉红色冰糖块",
	"tetra.material.candy_cane_block": "拐杖糖块",
	"tetra.material.chiseled_candy_cane_block": "雕纹拐杖糖块",
	"tetra.material.stripped_candy_cane_block": "去皮拐杖糖块",
	"tetra.material.candy_cane_pole": "拐杖糖柱",
	"tetra.material.stripped_candy_cane_pole": "去皮拐杖糖柱",
	"tetra.material.aegis": "宙斯盾",
	"tetra.material.wigglewood_planks": "摇蜿木板",
	"tetra.material.grongle_planks": "油绿木板",
	"tetra.material.thornwood_planks": "荆棘木板",
	"tetra.material.underworld_ingot": "冥界锭",
	"tetra.material.netherite_upgrade_smithing_template": "锻造模板",
	"tetra.material.eerie_shard": "怪异碎片",
	"tetra.material.magnetic_activator": "磁场激活器",
	"tetra.material.scarlet_neodymium_pillar": "赤钕柱",
	"tetra.material.azure_neodymium_pillar": "青钕柱",
	"tetra.material.telecore": "磁流核",
	"tetra.material.azure_neodymium_node": "青钕节点",
	"tetra.material.scarlet_neodymium_node": "赤钕节点",
	"tetra.material.azure_neodymium_ingot": "青钕合金锭",
	"tetra.material.scarlet_neodymium_ingot": "赤钕合金锭",
	"tetra.material.shadow_silk": "暗影丝绸",
	"tetra.material.corrodent_teeth": "蚀牙兽之齿",
	"tetra.material.pure_darkness": "纯粹黑暗",
	"tetra.material.occult_gem": "神秘宝石",
	"tetra.material.dark_tatters": "黑暗布条",
	"tetra.material.cloggrum_ingot": "扼塞锭",
	"tetra.material.utherium_crystal": "御腐水晶",
	"tetra.material.brute_tusk": "粗野兽牙",
	"tetra.material.harbinger_exhaust_vents": "巨兽排气孔",
	"tetra.material.harbinger_component": "先驱元件",
	"tetra.material.forgotten_ingot": "遗忆锭",
	"tetra.material.regalium_crystal": "贵豪水晶",
	"tetra.material.froststeel_ingot": "霜钢锭",
	"tetra.material.uranium": "铀晶",
	"tetra.material.twisting_vines": "缠怨藤",
	"tetra.material.weeping_vines": "垂泪藤",
	"tetra.material.warped_planks": "诡异木板",
	"tetra.material.crimson_planks": "绯红木板",
	"tetra.material.nano_insectoid": "纳米类虫体",
	"tetra.material.nether_star": "下界之星",
	"tetra.material.treacherous_flame": "狡诈烛焰",
	"tetra.material.ignitium_upgrade_smithing_template": "锻造模板",
	"tetra.material.forgotten_upgrade_smithing_template": "锻造模板",
	"tetra.material.fragment_of_eden": "伊甸碎片",
	"tetra.material.nuclear_furnace_component": "核能熔炉部件",
	"tetra.material.hellstone_ingot": "狱岩锭",
	"tetra.material.black_yellow_planks": "黑黄木木板",
	"tetra.material.bitter_cold_planks": "苦寒木木板",
	"tetra.material.rambler_leather_planks": "漫兽皮革木板",
	"tetra.material.meror_standard_upgrade_smithing_template": "锻造模板",
	"tetra.material.magicka_scale_upgrade_smithing_template": "锻造模板",
	"tetra.material.tectonic_shard": "板块碎片",
	"tetra.material.amber_curiosity": "琥珀珍品",
	"tetra.material.pearl": "珍珠",
	"tetra.material.primal_magma": "原始岩浆块",
	"tetra.material.abyssmarine": "渊海石",
	"tetra.material.pewen_planks": "南洋杉木板",
	"tetra.material.heavy_bone": "沉重骨头",
	"tetra.material.volcanic_core": "火山核心",
	"tetra.material.ancient_shard": "古代碎片",
	"tetra.material.filalux": "灯火藤",
	"tetra.material.citrine_chunk": "黄水晶碎片",
	"tetra.material.shiny_crystal": "耀晶",
	"tetra.material.warped_moss": "诡异苔藓",
	"tetra.material.booflo_hide": "浮跃牛蛙皮",
	"tetra.material.bolok_scale": "鲌络克鳞",
	"tetra.material.gneiss": "片麻岩",
	"tetra.material.rainbow_core": "虹彩核心",
	"tetra.material.lurker_spine": "抨棘贝尖刺",
	"tetra.material.altered_entropite": "彩珀",
	"tetra.material.pearlescent_ingot": "珠光锭",
	"tetra.material.spectral_cloth": "幻灵布料",
	"tetra.material.prismalite_gem": "棱晶宝石",
	"tetra.material.violite": "紫暗石",
	"tetra.material.eye_gem": "幻态菌瞳",
	"tetra.material.enderblob_moult": "末影螨壳",
	"tetra.material.enderbulb_lens": "末影团球透镜",
	"tetra.material.immortal_embryo": "永恒胚胎",
	"tetra.material.rose_crystal": "玫瑰色水晶",
	"tetra.material.corrode_stone": "熵变岩",
	"tetra.material.filalux_wings": "飞光灯翼叶",
	"tetra.material.end_vine": "虚柳垂须",
	"tetra.material.mythril_ingot": "秘银锭",
	"tetra.material.mint_crystal": "薄荷色水晶",
	"tetra.material.gazing_pearl": "窥愿珍珠",
	"tetra.material.blazing_steel": "半炽钢",
	"tetra.material.blazing_steel.prefix": "半炽钢",
	"tetra.material.ancient_iron_ingot": "远古铁锭",
	"tetra.material.ancient_iron_ingot.prefix": "远古铁锭",
	"tetra.material.dragon_skull": "§e龙首",
	"tetra.material.dragon_skull.prefix": "§e龙首",
	"tetra.material.dark_upgrade": "锻造模板",
	"tetra.material.dark_upgrade.prefix": "锻造模板",
	"tetra.material.phantom_powder": "幻影粉",
	"tetra.material.phantom_powder.prefix": "幻影粉",
	"tetra.material.pristine_amethyst": "无瑕紫水晶",
	"tetra.material.pristine_amethyst.prefix": "无瑕紫水晶",
	"tetra.material.fire_dust": "焰芒尘",
	"tetra.material.fire_dust.prefix": "焰芒尘",
	"tetra.material.essence_of_the_storm_metal": "风暴金属",
	"tetra.material.essence_of_the_storm_metal.prefix": "风暴金属",
	"tetra.material.sinker_tooth": "沉沦者之牙",
	"tetra.material.sinker_tooth.prefix": "沉沦者之牙",
	"tetra.material.halite_crystal": "盐晶",
	"tetra.material.halite_crystal.prefix": "盐晶",
	"tetra.material.ancient_stone": "远古石",
	"tetra.material.ancient_stone.prefix": "远古石",
	"tetra.material.stromatolite": "叠层石",
	"tetra.material.stromatolite.prefix": "叠层石",
	"tetra.material.bitter_cold_firm_ice": "苦寒坚冰",
	"tetra.material.bitter_cold_firm_ice.prefix": "苦寒坚冰",
	"tetra.material.levitation_core": "飘浮核心",
	"tetra.material.levitation_core.prefix": "飘浮核心",
	"tetra.material.tough_hide": "坚韧兽皮",
	"tetra.material.tough_hide.prefix": "坚韧兽皮"
}